Description

From #20338:

=== (+23,-23) config/locales/tr.yml ===

@@ -1127,29 +1127,29 @@

   label_radio_buttons: radyo butonları

   label_group_anonymous: Anonim kullanıcı

   label_group_non_member: Üye olmayan kullanıcılar

-  label_add_projects: Add projects

-  field_default_status: Default status

-  text_subversion_repository_note: 'Examples: file:///, http://, https://, svn://, svn+[tunnelsch

eme]://'

-  field_users_visibility: Users visibility

-  label_users_visibility_all: All active users

-  label_users_visibility_members_of_visible_projects: Members of visible projects

-  label_edit_attachments: Edit attached files

-  setting_link_copied_issue: Link issues on copy

-  label_link_copied_issue: Link copied issue

-  label_ask: Ask

-  label_search_attachments_yes: Search attachment filenames and descriptions

-  label_search_attachments_no: Do not search attachments

-  label_search_attachments_only: Search attachments only

-  label_search_open_issues_only: Open issues only

+  label_add_projects: Proje ekle

+  field_default_status: Öntanımlı durum

+  text_subversion_repository_note: 'Örnek: file:///, http://, https://, svn://, svn+[tünelmetodu]

://'

+  field_users_visibility: Kullanıcı görünürlüğü

+  label_users_visibility_all: Tüm aktif kullanıcılar

+  label_users_visibility_members_of_visible_projects: Görünür projelerin kullanıcıları

+  label_edit_attachments: Ekli dosyaları düzenle

+  setting_link_copied_issue: Kopyalamada işleri ilişkilendir

+  label_link_copied_issue: Kopyalanmış iş ile ilişkilendir

+  label_ask: Sor

+  label_search_attachments_yes: Ekli dosyalarada ve açıklamalarında arama yap

+  label_search_attachments_no: Ekler içinde arama yapma

+  label_search_attachments_only: Sadece ekleri ara

+  label_search_open_issues_only: Sadece açık işler

   field_address: E-Posta

-  setting_max_additional_emails: Maximum number of additional email addresses

-  label_email_address_plural: Emails

-  label_email_address_add: Add email address

-  label_enable_notifications: Enable notifications

-  label_disable_notifications: Disable notifications

-  setting_search_results_per_page: Search results per page

-  label_blank_value: blank

-  permission_copy_issues: Copy issues

+  setting_max_additional_emails: Maksimum ek e-posta adresleri

+  label_email_address_plural: E-postalar

+  label_email_address_add: E-posta adresi ekle

+  label_enable_notifications: Bildirimleri aç

+  label_disable_notifications: Bildirimleri kapat

+  setting_search_results_per_page: Sayfa başına arama sonucu sayısı
+  label_blank_value: boş

+  permission_copy_issues: İşleri kopyala

   error_password_expired: Your password has expired or the administrator requires you

     to change it.

   field_time_entries_visibility: Time logs visibility

Associated revisions

Revision 14460 - 2015-07-26 15:09 - Toshi MARUYAMA

Turkish translation for 3.0-stable updated by Giray Pultar (#20338, #20409)

Revision 14463 - 2015-07-26 16:05 - Toshi MARUYAMA

Merged r14460 from trunk to 3.1-stable (#20338, #20409)

Turkish translation for 3.0-stable updated by Giray Pultar.

Revision 14466 - 2015-07-26 16:13 - Toshi MARUYAMA

Merged r14460 from trunk to 3.0-stable (#20338, #20409)

Turkish translation for 3.0-stable updated by Giray Pultar.

History

#1 - 2015-07-26 19:14 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable and 3.0-stable.

#2 - 2015-08-02 09:52 - Jean-Philippe Lang

- Target version changed from 101 to 3.1.0
